clear

use ..\c-data\final.dta

*THE FOLLOWING COMMANDS PRODUCE THE DESCRIPTIVE
*STATISTICS FOR EACH VARIABLE IN THE FINAL DATA SET
*AS SHOWN IN THE DATA APPENDIX INCLUDED IN THE PRINTED THESIS.

*serv:  Service Time

sum serv

histogram serv, percent width(1)

*priorsal:Prior Salary

sum priorsal

histogram priorsal, percent

*aav: Average Annual Value

sum aav

histogram aav, percent

*year
sum year

tab year
histogram year, percent
*age
sum age

histogram age, percent width(1)

*bWARpr: Wins Above Replacement Prior Season
sum bWARpr
histogram bWARpr, percent

*gpr: Games Played Prior Season
sum gpr
histogram gpr, percent


*papr: Plate Appearances Prior Season
sum papr
histogram papr, percent

*abpr: At Bats Prior Season
sum abpr
histogram abpr, percent

*rpr: Runs Prior Season
sum rpr
histogram rpr, percent

*hrpr: Home Runs Prior Season
sum hrpr
histogram hrpr, percent

*rbipr: Runs Batted In Prior Season
sum rbipr
histogram rbipr, percent

*avgpr: Batting Average Prior Season
sum avgpr
histogram avgpr, percent

*slgpr: Slugging Percentage Prior Season
sum slgpr
histogram slgpr, percent

*bWARpost: Wins Above Replacement Following Season
sum bWARpo
hist bWARpo, percent

*gpost: Games Played Following Season
sum gpo
hist gpo, percent

*papost: Plate Appearances Following Season
sum papo
hist papo, percent

*papost: At Bats Following Season
sum abpo
hist abpo, percent

*rpost: Runs Following Season
sum rpo
hist rpo, percent

*hrpost: Home Runs Following Season
sum hrpo
hist hrpo, percent

*rbipost: Runs Batted In Following Season
sum rbipo
hist rbipo, percent

*avgpost: Batting Average Following Season
sum avgpo
hist avgpo, percent

*slgpost: Slugging Percentage Following Season
sum slgpo
hist slgpo, percent

*Dummy Variables:
sum fa
sum nont

*lnaav: Log of Average Annual Value
sum lnaav
hist lnaav, percent

*lnpriorsal: Log of Prior Salary
sum lnpriorsal
hist lnpriorsal, percent

